.pra-navigation-bar {
  background: #fff;
  box-shadow: 0 40px 80px rgba(0 0 0 / 6%);
  max-inline-size: 100%;
  padding-block-end: 0;
  padding-block-start: 0;
  padding-inline-end: 10px;
  padding-inline-start: 10px;
  ul {
    align-items: center;
    display: flex;
    gap: 24px;
    inline-size: 100%;
    justify-content: center;
    margin-block-end: 0;
    margin-block-start: 0;
    margin-inline-end: 0;
    margin-inline-start: 0;
    padding-block-end: 0;
    padding-block-start: 0;
    padding-inline-end: 0;
    padding-inline-start: 0;
  }
}
